PEAR_PackageUpdate::hasErrors

PEAR_PackageUpdate::hasErrors – エラーが発生した (そしてそれを捕捉した) かどうかを返す

Synopsis

require_once 'PEAR/PackageUpdate.php';

boolean PEAR_PackageUpdate::hasErrors ( mixed $level = = false )

Description

エラー、あるいは警告 (バージョン 0.7.0 以降) が発生したかどうかを返します。

Parameter

mixed $level

スタックから取り出すエラーのレベル (warning|error)。 すべてのエラーや警告を一度で取り出したい場合は FALSE を使用します。

Note

since 0.4.0a1

This function can not be called statically.

Return value

boolean - エラー (そして警告) が捕捉された場合に TRUE、 それ以外の場合に FALSE を返します。

エラーをスタックから取り出す (Previous) PEAR_Size (Next)
Last updated: Thu, 24 Apr 2014 — Download Documentation
Do you think that something on this page is wrong? Please file a bug report or add a note.
View this page in:

User Notes:

There are no user contributed notes for this page.